apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: transmission
    name: transmission-config-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:I/pqwEudC9czjw==,iv:rHRUezsMP6A6i8FWz7Slk1dydXXhbEza+IE1IcKUd+0=,tag:w2ahEbPKgTzgNB9eUCN1sA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:79eVbjvaeiMrICtGXg==,iv:xdSGrjrlOk1NY+dAd1LhVoVON3ZSId+WGzZK5nbCBkg=,tag:pVlu9ypU1sfAugouOPI9fw==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:Kk3OPg==,iv:jLgH1byy8cB5FyAYaRYlB3Epv4TbZ7QZP+gwfhxYccg=,tag:QSWSMQhgA/ft8gnD1/7gXg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA1Tm5JRGc0SWk2eDZ4NmZI
            Y0RORWFQSVhlSWNIUjA1QllNaE9mOHJ6Q1ZZCnpybWVnNmJNdzByNlNLaW5LR1p3
            dHhlRExsRUxnWVZ2eE90NkVwSm0wMHMKLS0tIDZudERLM1J1ZlNqZmgwaCt5SHNw
            VFpxZFNERWdsbDVOd0dCT2N4TmRkUVkKL3x9YeeMuF3kTQGET2rmNp6FNR62qbPf
            S1qdnE2B2M0Vu/JuSoBQM1EI5wxJodSrtcG3mNEX23SSXOcJngBktg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:wZPoEo/xK0tsZnzXrGKjFNF1cfW1/Kh10r0CptWK70TO+pp6ccwEJRAe5Vy8Wf8nF+PYRp0lC5R7XZkzdf4oZKyIbDGBgqSrD9xJr71a0B8c8TyohjQUccef2ZnzTzSjnsNa4p/OwyDWFwn59O1FuUuJRj2S2ICUgxfhZMDzLns=,iv:Vyz8VJ6mZ9FFxfl/t/IX5fclSqIhDrrDuS/f06Fo9So=,tag:/F9q7yaxbHkrsecGZ4XFeA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: transmission
    name: transmission-watch-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:yY/fP2NVPsJeuQ==,iv:xzbvnHlzN06EwclqizAKvhfuy8ehYdTyf62dkjZBfBw=,tag:Uy+jAfQchzTg2OlBOQYypQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:EYyfMK6eo5KQh/UQBg==,iv:DbRVveY7KUftD2qSsatSHioyd24djZIg5FC3jHd46Lc=,tag:uPYxJZYyckjK5bnHQroGww==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:gtm2Wg==,iv:CUbs3+5RpvCdzJAWRQ1FCTcn/npPjH97hqJr/3eeFAU=,tag:WdkAxhj9ghTkyiglcdFqiA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA1Tm5JRGc0SWk2eDZ4NmZI
            Y0RORWFQSVhlSWNIUjA1QllNaE9mOHJ6Q1ZZCnpybWVnNmJNdzByNlNLaW5LR1p3
            dHhlRExsRUxnWVZ2eE90NkVwSm0wMHMKLS0tIDZudERLM1J1ZlNqZmgwaCt5SHNw
            VFpxZFNERWdsbDVOd0dCT2N4TmRkUVkKL3x9YeeMuF3kTQGET2rmNp6FNR62qbPf
            S1qdnE2B2M0Vu/JuSoBQM1EI5wxJodSrtcG3mNEX23SSXOcJngBktg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:wZPoEo/xK0tsZnzXrGKjFNF1cfW1/Kh10r0CptWK70TO+pp6ccwEJRAe5Vy8Wf8nF+PYRp0lC5R7XZkzdf4oZKyIbDGBgqSrD9xJr71a0B8c8TyohjQUccef2ZnzTzSjnsNa4p/OwyDWFwn59O1FuUuJRj2S2ICUgxfhZMDzLns=,iv:Vyz8VJ6mZ9FFxfl/t/IX5fclSqIhDrrDuS/f06Fo9So=,tag:/F9q7yaxbHkrsecGZ4XFeA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
